{
  num: -13201,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Kyoka Suigetsu",
  pp: 5,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1, mystery: 1 },
  onHit(target, source, move) {
    target.addVolatile("kyokasuigetsu", source);
    this.boost({accuracy: -1, spd: -1}, target, source, move);
  },
  condition: {
    noCopy: true,
    onStart(target, source) {
      this.add("-start", target, "move: Kyoka Suigetsu");
      this.effectState.source = source;
    },
    onEnd(target) {
      this.add("-end", target, "move: Kyoka Suigetsu");
    }
  },
  secondary: null,
  target: "allAdjacentFoes",
  type: "Psychic",
  zMove: { boost: { eva: 1 } },
  contestType: "Clever",
  desc: "Places foes under Complete Hypnosis, lowering Accuracy and Special Defense."
}